AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Warning Method
Warning Method (Object)
Warning Method (String)
Warning Method (String, Exception)
Warning Method (String, Object[])

| Logger Warning Method (Object)

[Missing <summary> documentation for "M:AsterNET.Logger.Warning(System.Object)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Warning(
    	Object o
    )

    Public Sub Warning (
    	o As Object
    )

    public:
    void Warning(
    	Object^ o
    )

    member Warning :
            o : Object -> unit

#### Parameters

o
  Type: System
  Object

  [Missing <param name="o"/> documentation for "M:AsterNET.Logger.Warning(System.Object)"]

See Also

#### Reference

Logger Class
Warning Overload
AsterNET Namespace